#c-ads {
    margin-right: 35px;
    margin-left: 20px;
}
#c-ads .sep {
    border-top: 1px solid #e5e5e5;
    margin-top: 10px;
}
#c-ads .top-header {

}
#c-ads a.btn-back {
    background: rgb(213,213,213); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(213,213,213,1) 0%, rgba(173,173,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,213,213,1)), color-stop(100%,rgba(173,173,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(213,213,213,1) 0%,rgba(173,173,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(213,213,213,1) 0%,rgba(173,173,173,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(213,213,213,1) 0%,rgba(173,173,173,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(213,213,213,1) 0%,rgba(173,173,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#adadad',GradientType=0 ); /* IE6-9 */
    display: block;
    float: left;
    line-height: 30px;
    text-decoration: none;
    color: #5a5a5a;
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 28px;
    border-radius: 3px;
    margin-top: 9px;
}
#c-ads .btn-back .arr {
    background: url('/img/classified-ads/btn_back_arr.png') no-repeat 10px 7px;
    padding: 0 14px 0 30px;
    height: 27px;
}
#c-ads .top-header .title {
    float: left;
    font-size: 25px;
    margin-top: 6px;
}
#c-ads .top-header .place-ad-wrap {
    float: right;
}
#c-ads .top-header a.place-ad-btn {
    float: left;
    display: block;
    background: #78b52f; /* Old browsers */
    background: -moz-linear-gradient(left, #78b52f 0%, #8ecb3f 50%, #78b52f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#78b52f), color-stop(50%,#8ecb3f), color-stop(100%,#78b52f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #78b52f 0%,#8ecb3f 50%,#78b52f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #78b52f 0%,#8ecb3f 50%,#78b52f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #78b52f 0%,#8ecb3f 50%,#78b52f 100%); /* IE10+ */
    background: linear-gradient(to right, #78b52f 0%,#8ecb3f 50%,#78b52f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78b52f', endColorstr='#78b52f',GradientType=1 ); /* IE6-9 */
    width: 201px;
    height: 31px;
    border-radius: 3px;
    border: 1px solid #6ba626;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    font-size: 15px;
    line-height: 31px;
    font-weight: bold;
}
#c-ads .top-header .place-ad-arr {
    background: url('/img/classified-ads/post_ad_arr.png') 0 0 no-repeat;
    width: 34px;
    height: 33px;
    float: left;
    margin-right: 3px;
}
#c-ads .top-header .info {
    font-size: 20px;
    text-align: justify;
    margin-top: 20px;
}
#c-ads #filter-cont {
    margin-top: 25px;
}
#c-ads #filter-cont select {
    width: 168px;
}
#c-ads #filter-cont .ft {
    width: 149px;
}
#c-ads #filter-cont .fri {
    float: left;
    margin-right: 15px;
}
#c-ads #filter-cont .frir {
    float: right;
}
#c-ads #filter-cont .mb12 {
    margin-bottom: 12px;
}
#c-ads #filter-cont .mr10 {
    margin-right: 10px;
}
#c-ads #filter-cont .mr40 {
    margin-right: 40px;
}
#c-ads #filter-cont .mr0 {
    margin-right: 0px !important;
}
#c-ads #filter-cont .def {
    margin-right: 10px;
    float: left;
    margin-top: 6px;
}
#c-ads #filter-cont .pl {
    margin-right: 17px;
    margin-top: 4px;
    float: left;
    font-size: 17px;
}
#c-ads #filter-cont label {
    float: left;
    font-size: 17px;
}
/*#c-ads #filter-cont a.reset {
    display: block;
    margin-right: 15px;
    float: left;
    background: #8e8e8e; /* Old browsers */
    /*background: -moz-linear-gradient(left, #8e8e8e 0%, #a5a5a5 50%, #979797 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8e8e8e), color-stop(50%,#a5a5a5), color-stop(100%,#979797)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(left, #8e8e8e 0%,#a5a5a5 50%,#979797 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(left, #8e8e8e 0%,#a5a5a5 50%,#979797 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(left, #8e8e8e 0%,#a5a5a5 50%,#979797 100%); /* IE10+ */
    /*background: linear-gradient(to right, #8e8e8e 0%,#a5a5a5 50%,#979797 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#979797',GradientType=1 ); /* IE6-9 */
    /*width: 150px;
    height: 43px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    color: #FFF;
    border: 1px solid #7d7d7d;
    border-radius: 3px;
    line-height: 43px;
    font-weight: bold;
}*/
/*#c-ads #filter-cont a.search {
    display: inline-block;
    background-color: #2d95cc;
    height: 46px;
    padding: 0 10px;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    line-height: 44px;
    border: 1px solid #1e78a7;
}*/

#c-ads #filter-cont .button-box {
	margin-top:10px
}
#c-ads #filter-cont a.search {
    display: block;
    float: left;
}

#c-ads #filter-cont a.reset {
    display: block;
    float: left;
	margin-right: 20px;
}

#c-ads #filter-cont .w6 {
	width: 60px;
}

#c-ads #list .no-found {
    font-size: 14px;
    font-weight: bold;
}
#c-ads #list .msg {
    padding: 10px 0 5px 0;
}
#c-ads #list .msg .image {
    float: left;
    border: 9px solid #e5e5e5;
    margin-right: 8px;
    position: relative;
}
#c-ads #list .msg .image a {
    display: block;
}
#c-ads #list .msg .details {
    float: left;
    width: 845px;
}
#c-ads #list .msg .details .title {
    background-color: #f7f7f7;
    padding: 10px 27px 10px 20px;
    margin-bottom: 10px;
}
#c-ads #list .msg.premium .details .title {
    background: #e1a332; /* Old browsers */
    background: -moz-linear-gradient(left, #e1a332 0%, #fbeeb9 50%, #e5b144 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1a332), color-stop(50%,#fbeeb9), color-stop(100%,#e5b144)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* IE10+ */
    background: linear-gradient(to right, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1a332', endColorstr='#e5b144',GradientType=1 ); /* IE6-9 */
}
#c-ads #list .msg .details .title .t {
    text-transform: uppercase;
    font-size: 22px;
    width: 600px;
    margin-right: 10px;
    float: left;
}
#c-ads #list .msg .details .title .t a {
    text-decoration: none;
    color: #000;
}
#c-ads #list .msg .details .title a.fb {
    text-decoration: none;
    width: 28px;
    height: 28px;
    background: url('/img/classified-ads/icon_facebook.png') 0 0 no-repeat;
    float: left;
    margin-right: 9px;
    display: block;
}
#c-ads #list .msg .details .title a.tw {
    text-decoration: none;
    width: 28px;
    height: 28px;
    background: url('/img/classified-ads/icon_twitter.png') 0 0 no-repeat;
    float: left;
    display: block;
}
#c-ads #list .msg .details .title .cid {
    float: right;
    font-size: 17px;
    margin-top: 3px;
}
#c-ads #list .msg .details .text {
    float: left;
    width: 570px;
    height: 164px;
    overflow: hidden;
    text-align: justify;
    font-size: 16px;
    margin-left: 5px;
    line-height: 20px;
}
#c-ads #list .msg .details .other {
    float: left;
    width: 270px;
    text-align: center;
    font-size: 14px;
}
#c-ads #list .msg .details .other .lb {
    float: left;
    width: 120px;
    margin-right: 10px;
    text-align: right;
}
#c-ads #list .msg .details .other .vl {
    float: left;
    width: 140px;
    font-weight: bold;
    text-align: left;
}
#c-ads #list .msg .details .other .more {
    margin-top: 24px;
    display: block;
}
#c-ads #list .msg.premium .details {
    margin-left: -9px;
}
#c-ads #list .msg.premium .image {
    border: none;
}
#c-ads #list .msg.premium .image .hot {
    position: absolute;
    top: -5px;
    left: -5px;
    width: 110px;
    height: 111px;
    background: url('/img/classified-ads/hot_new.png') 0 0 no-repeat;
}
#c-ads #list .msg.premium .image a {
    background: url('/img/classified-ads/premium_back_new.png') 0 0 no-repeat;
    width: 243px;
    height: 253px;
    padding: 9px 0 0 9px;
}
#c-ads #ad {
    margin-top: 13px;
}
#c-ads #ad .lcol {
    float: left;
    width: 220px;
}
#c-ads #ad .lcol .cid {
    width: 190px;
    background-color: #f7f7f7;
    font-size: 17px;
    text-align: center;
    line-height: 43px;
    margin-bottom: 30px;
}
#c-ads #ad .lcol .images {

}
#c-ads #ad .lcol .images .image {
    border: 7px solid #e5e5e5;
    position: relative;
    margin-bottom: 20px;
    margin-left: 6px;
    float: left;
}
#c-ads #ad .lcol .images .image.last {
    margin-bottom: 0px;
}
#c-ads #ad .lcol .images .image a {
    display: block;
}
#c-ads .action {
    margin-top: 20px;
}
#c-ads #ad .rcol {
    float: left;
    width: 875px;
}
#c-ads #ad .rcol .title-row {
    width: 850px;
    margin-bottom: 30px;
    background-color: #f7f7f7;
    padding-left: 25px;
}
#c-ads #ad .rcol .title-row .title {
    float: left;
    line-height: 43px;
    width: 580px;
    height: 44px;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 22px;
}
#c-ads #ad .rcol .ft .other {
    float: right;
    text-align: center;
    width: 253px;
    font-size: 14px;
    margin-top: 8px;
}
#c-ads #ad .rcol .ft .other .lb {
    float: left;
    width: 143px;
    margin-right: 10px;
    text-align: right;
}
#c-ads #ad .rcol .ft .other .vl {
    float: left;
    width: 100px;
    font-weight: bold;
    text-align: left;
}
#c-ads #ad .rcol .ft {

}
#c-ads #ad .rcol .lbl {
    background: url('/img/classified-ads/bg_regular_small.png') 0 0 repeat-x;
    float: left;
    height: 37px;
    padding-left: 10px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 37px;
}
#c-ads #ad .rcol .lbl.d {
    margin-top: 10px;
    margin-bottom: 23px;
}
#c-ads #ad .rcol .lbl .contact {
    padding-left: 45px;
    padding-right: 15px;
    background: url('/img/classified-ads/icon_contact.png') 0 4px no-repeat;
    height: 37px;
}
#c-ads #ad .rcol .lbl .details {
    padding-left: 45px;
    padding-right: 15px;
    background: url('/img/classified-ads/icon_detail.png') 0 6px no-repeat;
    height: 37px;
}
#c-ads #ad .rcol .soc-icons {
    float: right;
    margin-top: 9px;
    margin-right: 30px;
}
#c-ads #ad .rcol .soc-icons a.fb {
    text-decoration: none;
    width: 28px;
    height: 28px;
    background: url('/img/classified-ads/icon_facebook.png') 0 0 no-repeat;
    float: left;
    margin-right: 9px;
    display: block;
}
#c-ads #ad .rcol .soc-icons a.tw {
    text-decoration: none;
    width: 28px;
    height: 28px;
    background: url('/img/classified-ads/icon_twitter.png') 0 0 no-repeat;
    float: left;
    display: block;
}
#c-ads #ad .rcol .phone {
    height: 36px;
    background: url('/img/classified-ads/icon_phone.png') 0 0 no-repeat;
    padding-left: 33px;
    font-size: 17px;
    line-height: 40px;
    margin-top: 25px;
}
#c-ads #ad .rcol .phone-intr {
    margin-left: 33px;
    font-size: 10px;
}
#c-ads #ad .rcol .email {
    width: 28px;
    height: 27px;
    background: url('/img/classified-ads/icon_write_me.png') 0 0 no-repeat;
    margin-top: 25px;
    float: left;
}
#c-ads #ad .rcol a.write-me {
    float: left;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    padding: 2px 26px;
    border-radius: 3px;
    text-align: center;
    margin: 30px 0 0 10px;
    background: rgb(236,236,236); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(205,205,205,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(205,205,205,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(205,205,205,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(205,205,205,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(205,205,205,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(236,236,236,1) 0%,rgba(205,205,205,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
}
#c-ads #ad .rcol .cc {
    margin-top: 25px;
    font-size: 17px;
}
#c-ads #ad .rcol .cc .l {
    float: left;
    width: 80px;
}
#c-ads #ad .rcol .cc .v {
    float: left;
    font-weight: bold;
}
#c-ads #ad .rcol .text {
    font-size: 15px;
    text-align: justify;
    line-height: 20px;
}
#c-ads #ad.premium .lcol .cid {
    background: rgb(233,181,72); /* Old browsers */
    background: -moz-linear-gradient(45deg, rgba(233,181,72,1) 0%, rgba(253,243,194,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(233,181,72,1)), color-stop(100%,rgba(253,243,194,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg, rgba(233,181,72,1) 0%,rgba(253,243,194,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg, rgba(233,181,72,1) 0%,rgba(253,243,194,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(233,181,72,1) 0%,rgba(253,243,194,1) 100%); /* IE10+ */
    background: linear-gradient(45deg, rgba(233,181,72,1) 0%,rgba(253,243,194,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9b548', endColorstr='#fdf3c2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border: 1px solid #fff6e1;
}
#c-ads #ad.premium .lcol .image {
    border: none;
}
#c-ads #ad.premium .lcol .image .hot {
    position: absolute;
    top: -3px;
    left: -3px;
    width: 79px;
    height: 80px;
    background: url('/img/classified-ads/hot_new_small.png') 0 0 no-repeat;
}
#c-ads #ad.premium .lcol .image a {
    background: url('/img/classified-ads/premium_back_new_small.png') 0 0 no-repeat;
    width: 183px;
    height: 190px;
    padding: 7px 0 0 7px;
}
#c-ads #ad.premium .rcol .title-row {
    background: #e1a332; /* Old browsers */
    background: -moz-linear-gradient(left, #e1a332 0%, #fbeeb9 50%, #e5b144 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1a332), color-stop(50%,#fbeeb9), color-stop(100%,#e5b144)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* IE10+ */
    background: linear-gradient(to right, #e1a332 0%,#fbeeb9 50%,#e5b144 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1a332', endColorstr='#e5b144',GradientType=1 ); /* IE6-9 */
}
#c-ads #ad.premium .rcol a.write-me {
    color: #000;
    border: none;
    background: rgb(227,165,54); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(227,165,54,1) 0%, rgba(242,209,122,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(227,165,54,1)), color-stop(100%,rgba(242,209,122,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(227,165,54,1) 0%,rgba(242,209,122,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(227,165,54,1) 0%,rgba(242,209,122,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(227,165,54,1) 0%,rgba(242,209,122,1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(227,165,54,1) 0%,rgba(242,209,122,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3a536', endColorstr='#f2d17a',GradientType=1 ); /* IE6-9 */
}
#c-ads .place-ad, #c-ads .step-wrap {
    margin-top: 25px;
}
#c-ads .steps {

}
#c-ads .steps .step {
    float: left;
    width: 40px;
    height: 40px;
    color: #FFF;
    text-align: center;
    background: url('/img/classified-ads/step.png') 0 0 no-repeat;
    font-weight: bold;
    font-size: 19px;
    line-height: 38px;
    position: relative;
}
#c-ads .steps .step-active {
    float: left;
    width: 40px;
    height: 40px;
    color: #FFF;
    text-align: center;
    background: url('/img/classified-ads/step_active.png') 0 0 no-repeat;
    font-weight: bold;
    font-size: 19px;
    line-height: 38px;
    position: relative;
}
#c-ads .steps .step-title {
    position: absolute;
    bottom: -6px;
    left: -37px;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    height: 12px;
    width: 120px;
    text-transform: uppercase;
}
#c-ads .steps .step-conn {
    float: left;
    width: 485px;
    height: 3px;
    background-color: #e3e3e3;
    border: 1px solid #e3e3e3;
    border-right: none;
    border-left: none;
    margin-top: 18px;
}
#c-ads .steps .step-conn-active {
    float: left;
    width: 485px;
    height: 3px;
    background-color: #2d95cc;
    border: 1px solid #1e78a7;
    border-right: none;
    border-left: none;
    margin-top: 18px;
}
#c-ads .place-ad .place-ad-box {
    margin-top: 70px;
}
#c-ads .place-ad .place-ad-box .left-side {
    float: left;
    width: 420px;
}
#c-ads .place-ad .place-ad-box .left-side select {
    width: 295px;
}
#c-ads .place-ad .place-ad-box .fri {
    margin-bottom: 20px;
}
#c-ads .place-ad .place-ad-box .fri .err {
    margin: 5px 0 -10px 2px;
    color: #ff0000;
}
#c-ads .place-ad .place-ad-box .fri .w276 {
    width: 276px;
}
#c-ads .place-ad .place-ad-box .fri .w630 {
    width: 630px;
}
#c-ads .place-ad .place-ad-box .fri .ml20 {
    margin-left: 20px;
}
#c-ads .place-ad .place-ad-box .fri label {
    margin-bottom: 10px;
    display: block;
}
#c-ads .place-ad .place-ad-box .fri label.txt-lbl {
    color: #797979;
    font-size: 16px;
}
#c-ads .place-ad .place-ad-box .fri textarea {
    resize: none;
    width: 645px;
    height: 350px;
}
#c-ads .place-ad .place-ad-box .fri .photo-inputs {
    margin-bottom: -10px;
}
#c-ads .place-ad .place-ad-box .fri .photo-inputs input {
    margin-bottom: 10px;
}
#c-ads .place-ad .place-ad-box .btn-add-wrap {
    margin-top: -20px;
    float: left;
}
#c-ads .place-ad .place-ad-box .left-side #btn-city-add {
    background: url("/img/classified-ads/icon_add.png") no-repeat 0 0;
    cursor: pointer;
    display: block;
    float: left;
    height: 27px;
    margin: 21px 0 0 13px;
    width: 27px;
}
#c-ads .place-ad .place-ad-box .left-side #h-cities {
    border: 1px solid #ccc;
    padding: 5px;
    margin: 0 0 10px 0px;
    width: 286px;
}
#c-ads .place-ad .place-ad-box .left-side #h-cities a {
    float: left;
    display: block;
    background: url("/img/classified-ads/pm_rm.png") no-repeat top left;
    width: 14px;
    height: 14px;
    margin-top: 5px;
    cursor: pointer;
}
#c-ads .place-ad .place-ad-box .left-side #h-cities p {
    float: left;
    margin: 5px 0 0 5px;
    font-weight: bold;
    font-size: 12px;
}
#c-ads .place-ad .place-ad-box .right-side {
    float: left;
}
#c-ads .place-ad form .body .t {
    font-size: 24px;
    margin-top: 50px;
}
#c-ads .place-ad form .body .row {
    background-color: #ebebeb;
    padding: 10px 20px;
    font-size: 20px;
    margin-top: 20px;
}
#c-ads .confirmation-box {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
}
#c-ads strong {
    font-weight: bold;
}
#c-ads .pr-photos {
    float: left;
    margin-right: 10px;
}
#c-ads .interested {
    font-size:25px;
    margin: 20px 0
}
#c-ads #sort {
    border: 1px solid #cfcfcf;
    color: #32373c;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 3px 10px 13px;
}
#c-ads #sort .sort-wrap {
    float: left;
    margin-top: 11px;
}
#c-ads #sort .add_date {
    background: url("/img/reviews/icon_date.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-size: 18px;
    margin-left: 20px;
    padding-left: 27px;
}
#c-ads #sort div.desc {
    background: url("/img/reviews/icon_desc_sel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 16px;
    margin-left: 5px;
    margin-top: 3px;
    width: 16px;
}
#c-ads #sort a.desc {
    background: url("/img/reviews/icon_desc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 16px;
    margin-left: 5px;
    margin-top: 3px;
    position: relative;
    text-decoration: none;
    width: 16px;
}
#c-ads #sort div.asc {
    background: url("/img/reviews/icon_asc_sel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 16px;
    margin-left: 5px;
    margin-top: 3px;
    width: 16px;
}
#c-ads #sort a.asc {
    background: url("/img/reviews/icon_asc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 16px;
    margin-left: 3px;
    margin-top: 3px;
    position: relative;
    text-decoration: none;
    width: 16px;
}
#c-ads #sort .tip {
    background: url("/img/reviews/tip_asc_desc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 14px;
    height: 30px;
    left: -10px;
    line-height: 23px;
    position: absolute;
    text-align: center;
    top: -31px;
    width: 91px;
}
#c-ads #sort a.asc:hover .tip {
    display: block !important;
}
#c-ads #sort a.desc:hover .tip {
    display: block !important;
}
#c-ads .results {
    float: right;
    margin: 10px 10px 0 0;
}